/** Shopify CDN: Minification failed

Line 255:0 Expected "}" to go with "{"

**/
.collection__grid .product__card-stars {
  display: block;
  opacity: 0;
  transition: opacity 0.15s;
}
.junip-product-review-container {
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin: 0;
}
.junip-separator {
  border-bottom: 1px solid #CCCCCC;
  background-color: none;
}
.junip-product-summary-star svg,
.junip-star svg {
  display: none !important;
}
.junip-product-summary-star,
.junip-star {
  background-size: cover;
}
.junip-product-review-average-container * {
  margin: 0;
}
.product-tile--related .junip-product-summary {
  margin-top: 10px;
}
.junip-product-review-container {
  margin-left: 0px !important;
}
.junip-flex-wrapper {
  margin-left: 3px;
}
.junip-product-summary-review-count {
  font-size: 13px;
  line-height: 17px;
  margin-left: 9px;
  color: #000;
  font-family: RingsideWideWeb, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  letter-spacing: 0.025em;
  font-weight: 325;
}
@media (max-width: 393px) {
  .junip-product-summary-review-count {
    margin-left: 6px;
  }
}
@media (min-width: 1024px) {
  .junip-product-summary-review-count {
    font-size: 14px;
    letter-spacing: 0px;
  }
}
.junip-star-filled {
  background-image: url("data:image/svg+xml;charset=UTF-8,<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"90\" height=\"20\" viewBox=\"0 0 90 20\" fill=\"none\"><path d=\"M9 13.814L5 17.5L5.38983 12.0725L0 11.244L4.49153 8.18357L1.77966 3.46618L7 5.05556L9 0L11 5.05556L16.2203 3.46618L13.5085 8.18357L18 11.244L12.6102 12.0725L13 17.5L9 13.814Z\" fill=\"black\"/></svg>");
  width: 16.46px;
  height: 14.94px;
}
.junip-star-outline {
  background-image: url("data:image/svg+xml;charset=UTF-8,<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"90\" height=\"20\" viewBox=\"0 0 90 20\" fill=\"none\"><path d=\"M9 13.814L5 17.5L5.38983 12.0725L0 11.244L4.49153 8.18357L1.77966 3.46618L7 5.05556L9 0L11 5.05556L16.2203 3.46618L13.5085 8.18357L18 11.244L12.6102 12.0725L13 17.5L9 13.814Z\" stroke=\"black\" fill=\"none\"/></svg>");
  width: 16.46px;
  height: 14.94px;
}
.junip-star-half {
  background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" width="90" height="20" viewBox="0 0 90 20" fill="none"><defs><linearGradient id="halfFill" x1="0" y1="0" x2="1" y2="0"><stop offset="50%" stop-color="yellow"/><stop offset="50%" stop-color="gray"/></linearGradient></defs><path d="M9 13.814L5 17.5L5.38983 12.0725L0 11.244L4.49153 8.18357L1.77966 3.46618L7 5.05556L9 0L11 5.05556L16.2203 3.46618L13.5085 8.18357L18 11.244L12.6102 12.0725L13 17.5L9 13.814Z" fill="url(%23halfFill)"/></svg>');
  width: 17px;
  height: 14.5px;
}
.junip-seperator {
  display: none;
}
@media (min-width: 1024px) {
  .product__reviews-heading h2 {
    margin-left: 5px;
  }
}
.junip-review-body {
  color: #000;
  font-size: 14px !important;
  line-height: 22px;
  font-family: RingsideWideWeb, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  letter-spacing: 0.4px;
  max-width: 680px;
}
@media screen and (min-width: 1024px) {
  .junip-review-body {
    font-size: 16px !important;
  }
}
.junip-review-title,
.junip-customer-name {
  font-size: 15px;
  line-height: 100%;
  letter-spacing: 0;
  font-weight: 700;
  font-family: "ArticulatCF", "GeogrotesqueCondBoldWeb", "Arial Black", "Impact", sans-serif;
  text-rendering: optimizeLegibility;
  color: #000;
}
@media (min-width: 1024px) {
  .junip-review-title,
.junip-customer-name {
    font-size: 18px;
  }
}
.junip-customer-name {
  line-height: 21px;
}
.junip-review-date {
  color: #999999;
  font-size: 12px !important;
  line-height: 100%;
  font-family: RingsideWideWeb, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  letter-spacing: 0;
}
@media screen and (min-width: 1024px) {
  .junip-review-date {
    font-size: 14px !important;
  }
}
.junip-product-review-container {
  margin-left: 5px;
  margin-right: 0px;
}
.junip-ml-1 {
  color: #999999 !important;
  font-size: 13px !important;
  line-height: 100%;
  font-family: RingsideWideWeb, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  letter-spacing: 0;
  margin-left: 0px;
}
@media (min-width: 1024px) {
  .junip-ml-1 {
    font-size: 14px !important;
    color: #333333 !important;
  }
}
.junip-stars-container * {
  gap: 0px !important;
}
.junip-star,
.junip-star svg {
  width: 15px !important;
  height: 15px !important;
}
.junip-review-list-item-container {
  flex-direction: column;
  gap: 3px;
}
.junip-separator {
  margin-top: -7px;
  margin-bottom: 15px !important;
}
.junip-tooltip.junip-verified-container {
  margin-top: 7px;
  margin-bottom: 13px;
}
.product__card-stars,
.product__card-stars .junip-product-summary-review-count {
  color: black;
  text-decoration: none;
}
.product__card-stars .junip-product-summary {
  margin-top: 0px;
}
.junip-product-review-average-container {
  display: flex;
  gap: 5px;
  align-items: center;
}
.junip-product-review-count {
  font-size: 13px;
  line-height: 1;
  margin-left: 1em;
  font-family: RingsideWideWeb, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  color: #000;
  letter-spacing: 0.025em;
}
.junip-btn {
  border-radius: 0px !important;
  font-size: 13px;
  letter-spacing: 1.08px;
  font-family: BaseMonoWideWeb, Courier, Courier New, sans-serif;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  transition: background-color 0.5s, color 0.5s;
}
.junip-btn:hover {
  background-color: white;
  color: black;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
.product__sticky-info .junip-product-summary {
  margin-top: 8px;
}
.product__stars-container {
  pointer-events: auto;
  cursor: pointer;
}
.product__stars-container .junip-product-summary {
  pointer-events: none;
}
.product__description-main .junip-product-summary {
  margin-top: 7px !important;
}
@media (min-width: 1024px) {
  .product__description-main .junip-product-summary {
    margin-top: 11px !important;
  }
}
.featured-products .product__card-stars {
  opacity: 0;
  transition: opacity 0.15s ease-in-out;
}
@media (max-width: 700px) {
  .junip-star-filled {
    background-image: url("data:image/svg+xml;charset=UTF-8,<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"90\" height=\"20\" viewBox=\"0 0 90 20\" fill=\"none\"><path d=\"M9 13.814L5 17.5L5.38983 12.0725L0 11.244L4.49153 8.18357L1.77966 3.46618L7 5.05556L9 0L11 5.05556L16.2203 3.46618L13.5085 8.18357L18 11.244L12.6102 12.0725L13 17.5L9 13.814Z\" fill=\"black\"/></svg>");
  }

  .junip-star-outline {
    background-image: url("data:image/svg+xml;charset=UTF-8,<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"90\" height=\"20\" viewBox=\"0 0 90 20\" fill=\"none\"><path d=\"M9 13.814L5 17.5L5.38983 12.0725L0 11.244L4.49153 8.18357L1.77966 3.46618L7 5.05556L9 0L11 5.05556L16.2203 3.46618L13.5085 8.18357L18 11.244L12.6102 12.0725L13 17.5L9 13.814Z\" stroke=\"gray\" fill=\"none\"/></svg>");
  }

  .junip-product-summary-star {
    width: 16px;
    height: 15.56px;
  }

  .collection__grid .product__card-stars .junip-product-summary-review-count {
    margin-left: 3px;
  }

  .junip-product-summary-star-ratings-container {
    margin-left: 0px;
    gap: 3px;
